{
    "fields": [
        {
            "name": "relatedSample",
            "type": "string"
        },
        {
            "name": "ibd0",
            "type": "float"
        },
        {
            "name": "ibd1",
            "type": "float"
        },
        {
            "name": "ibd2",
            "type": "float"
        },
        {
            "name": "pihat",
            "type": "float"
        }
    ],
    "name": "IdentityByDescent",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}